class AddPatientToDoctorListRequestModel {
  int? vCID;
  String? tokenID;
  String? generalid;
  int? doctorId;
  bool? isOutKsa;

  AddPatientToDoctorListRequestModel(
      {this.vCID, this.tokenID, this.generalid, this.doctorId, this.isOutKsa});

  AddPatientToDoctorListRequestModel.fromJson(Map<String, dynamic> json) {
    vCID = json['VC_ID'];
    tokenID = json['TokenID'];
    generalid = json['generalid'];
    doctorId = json['DoctorId'];
    isOutKsa = json['IsOutKsa'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['VC_ID'] = this.vCID;
    data['TokenID'] = this.tokenID;
    data['generalid'] = this.generalid;
    data['DoctorId'] = this.doctorId;
    data['IsOutKsa'] = this.isOutKsa;
    return data;
  }
}
